<h3 style="text-align: center;padding-bottom: 10px;">Employee-Details </h3>
<div class="border">
  <button class="btn btn-nd btn-outline-primary" (click)="Mopen()"><i class="fa fa-user"></i>Add details</button>
   </div>
<table class="table table-striped">
  <thead>
  <tr>
    <th scope="col">Id</th>
    <th scope="col">Name</th>
    <th scope="col">User Name</th>
    <th scope="col">E mail</th>
    <th>Action</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let employee of employees; index as i">
    
    <td>
     
      {{ employee.id}}
    </td>
    <td>{{employee.name}}</td>
    <td>{{employee.username}}</td>
    <td>{{employee.email}}</td>
    <td>
      <button class="btn btn-outline-dark" (click)="Mopen(employee)">edit</button>
      <button class="btn btn-outline-dark" (click)="del(i)">delete</button>
    </td>
  </tr>
  </tbody>
</table>

  
